uuid: ff2e9473-34c6-4f1e-95b9-b56dcbe6e06f
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.topics
  module:
    - taxonomy
_core:
  default_config_hash: laEV9Mm5bDiVsaTGWDxNoK9cf39u8fgRStlg7b6KFts
id: taxonomy_term.topics
targetEntityType: taxonomy_term
bundle: topics
types:
  - 'schema:Thing'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
